Support » Plugin: Clone » Please Add Support for PHP 7

  • This plugin has worked great for us for many years. So first let me thank you for such an excellent solution.

    Recently we started experiencing frequent issues and in our troubleshooting have discovered that PHP 7 is not supported.

    Can you please update this plugin so that it’s compatible with PHP 7 (as recommended by WordPress)?

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Please Add Support for PHP 7’ is closed to new replies.